/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.logo-text {
	color: #818285;
	font-size: 35%;
	float: right;
	text-transform: capitalize;
}

#top-bar{
	border-top: 3px solid #e96220;
}

.category-page {
	padding-top: 0px;
}

.page-wrapper {
	padding: 0px;
}

#btn-file-download {
	margin: 0px;
	margin-top: 5px;
	height: 20px;
	list-style: none;
	position: relative;
	background: #f2f2f2;
	padding: 0 8px;
	border: 1px solid #9d9d9d;
	border-radius: 15px;
	display: inline-table;
	min-width: 150px;
}

#btn-file-download li{
	display: inline-block;
	border-right: 1px solid #ccc;
	padding: 0 10px;
}

#btn-file-download li:last-child{
	border-right: none; 
}

#btn-file-download li a{
	color: #555;
	font-size: 70%;
	position: relative;
	top: -3px;
}

.product_cat_circle{
	color: #690;
	margin-right: 10px;
}
.product_cat{
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

.horizontal-product-left{
	float: left;
	margin-right: 15px;
}

.horizontal-product-image{
	width: 150px;
	margin: 0px;
	border: 1px solid #ccc;
}



.horizontal-info .title{
	margin: 5px 0px 0px;
	font-size: 100%;
	color: #690;
	font-weight: bold;
}

.horizontal-info h5, .product-info h5, .product-details h5, .shop_attributes{
	margin-bottom: 0px;
	font-size: 70%;
	text-transform: none;
}

.product-info h5{
	margin-bottom: 5px;
}

.horizontal-info .tx-div{
	width: 100%;
}

.horizontal-info .category {
	margin: 5px 0px 10px;
}

.horizontal-info .category, .product-info .category{
	color: #690;
}

.horizontal-info .category2{
	margin: 10px 0px 3px;
}

.horizontal-info .description{
	margin: 5px 0;
}

.price del .amount{
  display: block;
}

.price ins .amount {
	color: #c60000;
}

.product-list-price .perc {
  display: inline;
  font-size: 80%;
  font-weight: bold;
  color: #627f9a;
}

.price .perc {
  color: #0475bd;
  display: inline;
  font-size: 60%;
  font-weight: bold;
}

.horizontal-product-image .yith-wcwl-wishlistexistsbrowse a, .horizontal-product-image .yith-wcwl-add-button a.add_to_wishlist, .horizontal-product-image .yith-wcwl-wishlistaddedbrowse a{
	padding: 4px;
	height: 30px;
	width: 30px;
}

.horizontal-product-image .yith-wcwl-add-to-wishlist{
	top: 5px;
	right: 5px;
}

.horizontal-product-small.out-of-stock .out-of-stock-label{
	padding: 10px 0;
}

.product-page {
  padding-top: 0px;
}

.product-information {
	margin: 20px 0 10px;
}

.product-info .single_add_to_cart_button {
	margin: 0px;
}

.product-info .share-row {
	margin: 10px 0 0;
	padding: 0px;
}

.product-info {
	padding: 0px;
	background-color: #f5f5f5;
}

.product-info .info-bg {
  width: 10px;
  height: 10px;
  padding: 0px;
}

#btn-file-download2 {
  margin: 10px auto;
  list-style: none;
  position: relative;
  background: #f2f2f2;
  padding: 0 8px;
  border: 1px solid #9d9d9d;
  border-radius: 40px;
  display: inline-table;
  min-width: 328px;
}

#btn-file-download2 li {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding: 10px;
}

#btn-file-download2 li:last-child {
  border-right: none;
}

#btn-file-download2 li a {
  color: #555;
  font-size: 90%;
}

.product-info h1.entry-title {
  margin: 0px;
}

.product-gallery {
  margin-bottom: 0px;
}

.product-details {
  margin-bottom: 20px;
}

.checkout-breadcrumb {
	margin-top: 20px;
}

a.shipping-calculator-button {
	font-size: 100%;
}

.thankyou {
	padding: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	border:1px solid #efefef;	
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 6px 6px #f7f7f7;
	-webkit-box-shadow: 6px 6px #f7f7f7;
	-moz-box-shadow: 6px 6px #f7f7f7;
}

.thankyou .order_details li{
	margin-left: 20px;
}



.thankyou-order-detail .order-print{
	margin: 0 0 20px;
}

.thankyou-order-detail .order-print a{
	margin: 0px;
}

.my-account-order-details{
  width: 100%;
  overflow: hidden;
}

.my-account-order-details .customer_details, .my-account-order-details .addresses > div {
border: 1px solid #efefef;
padding: 20px;;
border-radius: 3px;
margin-bottom: 20px;
margin-top: 0px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
box-shadow: 6px 6px #f7f7f7;
-webkit-box-shadow: 6px 6px #f7f7f7;
-moz-box-shadow: 6px 6px #f7f7f7;
}

#customer_login {
	padding-top: 20px;
}

.lost_reset_password {
	padding-top: 20px;
}

/** hide one proceed to checkout button
    of two proceed to checkout buttons **/
a.checkout-button.button.alt.wc-forward {
display: none;
}

.woocommerce-cart .title-cart, .woocommerce-checkout .title-checkout, .woocommerce-order-received .title-thankyou {
  font-weight: bolder;
  color: #333; }

.customer-details-table {
	margin : 0px;
	width: 100%;
}
.customer-details-table td {
	padding-left: 20px;
}

.customer-details{
  font-size: 1em;
  line-height: 1.6;
    font-family: inherit;
}

.thankyou-order-detail > .order_details {
	width: 98%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.thankyou-order-detail > h2 {
	width: 98%;
	margin: 0 auto;
	margin-bottom: 10px;
}

address {
	font-style: normal;
	line-height: 1.6;
	font-family: inherit;
	font-size: 0.875em;
	padding-bottom: 20px;
}

.gallery img {
  border: 2px solid #cfcfcf !important;
}

.gallery-item > .gallery-caption {
  font-size: 70%;
  font-weight: bold;
}

.blog-list > .row {
  max-width: 900px;
}

.page-wrapper > .row > .columns {
	padding-right: 0px;
	padding-left: 0px;
}

.my-account > .row > .columns {
	padding-right: 0.9375em;
	padding-left: 0.9375em;
}

#facebook-login {
	overflow: visible;
}

.performance-standard p{
  margin-bottom: 0px;
  font-size: 70%;
  text-transform: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}